uuid: a2efdd66-cc4c-4618-a7bc-c499a5a21445
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - text
id: commerce_product_variation.field_huprod_composition
field_name: field_huprod_composition
entity_type: commerce_product_variation
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
